Page MenuHomePhabricator

Increase account creation limits for an event in Perpignan on 2016-10-15
Closed, ResolvedPublic

Description

Hello,

I will participating to an event about Wikipedia at the University of Perpignan (south of France) on 15 October 2016.
We will be having a workshop to teach students how to contribute to Wikipedia, in French and in Catalan,, so on fr:Wikipedia and ca:Wikipedia.
This event will be held at the university library.
Around 20 to 30 people will be participating to this event, so we need to have the rights for mutiple creation of new accounts on that day.
The IP address of the university library is the following : 194.167.137.246

Info about that event can be found on the site of the University :
Science day :
http://fete-science.univ-perp.fr/fr/menu/accueil/perpignan/fete-de-la-science-perpignan-55850.kjsp
with a Wikipedia workshop :
http://fete-science.univ-perp.fr/2016-wikipedia-55510.kjsp

The workshop will be held by myself (french) and Kippelboy (catalan).
My own user page on the French Wikipedia :
https://fr.wikipedia.org/wiki/Utilisateur:Culex
Kippelboy :
https://phabricator.wikimedia.org/p/Kippelboy/

Thank you.

Details

Related Gerrit Patches:

Event Timeline

Culex created this task.Oct 4 2016, 9:47 AM
Restricted Application added subscribers: JEumerus, Matanya, Aklapper. · View Herald TranscriptOct 4 2016, 9:47 AM
Urbanecm claimed this task.Oct 4 2016, 10:18 AM
Restricted Application added a project: User-Urbanecm. · View Herald TranscriptOct 4 2016, 10:18 AM

Change 313986 had a related patch set uploaded (by Urbanecm):
[throttle] Increase account creation limits for an event in Perpignan on 2016-10-15

https://gerrit.wikimedia.org/r/313986

Scheduled for today EU SWAT 13:00-14:00 UTC.

Urbanecm triaged this task as Medium priority.Oct 4 2016, 10:25 AM
Urbanecm moved this task from Backlog to To deploy on the User-Urbanecm board.
Urbanecm moved this task from Backlog to To deploy on the Wikimedia-Site-requests board.

Change 313986 merged by jenkins-bot:
[throttle] Increase account creation limits for an event in Perpignan on 2016-10-15

https://gerrit.wikimedia.org/r/313986

Mentioned in SAL (#wikimedia-operations) [2016-10-04T12:56:13Z] <hashar@tin> Synchronized wmf-config/throttle.php: [throttle] Increase account creation limits for an event in Perpignan on 201 T147293 (duration: 00m 50s)

Urbanecm closed this task as Resolved.Oct 4 2016, 12:58 PM

Deployed.